Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160930 - missing menu icon
Summary: missing menu icon
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-cluster
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-18 20:25 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-17 02:41:19 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-06-18 20:25:44 UTC
Description of problem:
menu icon is missing

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.69-1.0

How reproducible:
always

Steps to Reproduce:
1. open the gnome menu
2. see an entry without icon
3. whine and repeat ;)
  
Actual results:
no icon

Expected results:
icon

Additional info:
fancy crap ;)) the config tool itsself is nice ;)


Note You need to log in before you can comment on or make changes to this bug.